/* =================================
MEDIA QUERIES:WIDTH
==================================*/

.show-on-1024,
.show-on-340,
.show-on-380,
.show-on-440,
.show-on-480,
.show-on-576,
.show-on-599,
.show-on-640,
.show-on-640,
.show-on-736,
.show-on-767,
.show-on-768,
.show-on-820,
.show-on-920,
.show-on-991 {
    display: none;
}
.hide-on-1024,
.hide-on-340,
.hide-on-380,
.hide-on-440,
.hide-on-480,
.hide-on-576,
.hide-on-599,
.hide-on-640,
.hide-on-736,
.hide-on-767,
.hide-on-768,
.hide-on-820,
.hide-on-920,
.hide-on-991 {
    display: block;
}

@media (max-width: 2100px) {
  .c-intro-contents-header{
     margin-top: 350px;
  }

}
@media (max-width: 1920px) {

  .intro-img{
     background-position: center center;
   }
  .c-intro-contents-header {
      margin-top: 285px;
  }

  .c-container-section{
     padding-bottom: 30px;
  }

  .c-red-banner{
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .c-bottom-info p.location-text {
    margin-top: 10px;
  }
}
@media (max-width: 1600px) {
  .c-intro-contents-header {
    margin-top: 275px;
  }
}
@media (max-width: 1450px) {
  .c-red-banner {
    height: 60px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .social-icons {
      margin-top: 15px;
  }
  .c-container-section {
    padding-bottom: 20px;
  }
  .c-red-banner__text h3 {
    font-size: 25px;
    letter-spacing: 3px;
  }
  .c-bottom-info p{
    font-size: 18px;
    letter-spacing: 1px;
  }
}
@media (max-width: 1366px) {
  .c-intro-header-title{
    margin-bottom: 30px;
  }
}
@media (max-width: 1280px) {
 .c-red-banner {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .c-action__button-item{
    min-width: 150px;
  }
  .c-action__button{
    padding: 10px 20px;
    min-height: 70px;
  }
  .c-bottom-info p.location-text {
    margin-top: 5px;
  }

  .top-nav ul{
    margin-bottom: 10px;
  }
}
@media (max-width: 1024px) {

  .btn-title{
    font-size: 25px;
  }

  .c-action__button img{
    max-width: 35px;
  }

  div.c-action__container{
    max-width: 800px;
  }
  .c-red-banner {
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
    min-height: 50px;
  }

  .top-nav ul li,
  .c-red-banner__text h3{
    font-size: 20px;
  }

  .top-nav ul li{
    letter-spacing: 3px;
  }

  .c-bottom-info p{
    font-size: 16px;
  }

  .c-bottom-info p,
  .social-icons {
      margin-top: 10px;
  }

  .c-intro-header-title h2{
    font-size: 35px;
  }

  .text-image{
    max-width: 400px;
    width: 100%;
  }

  .c-intro-header-title{
    margin-top: 15px !important;
    margin-bottom: 15px;
  }
  .c-intro-contents-header {
      margin-top: 0px;
  }

  .intro-img{
    height: 500px;
    background-size: cover;
  }

  .hide-on-1024{
    display: none;
  }
  .show-on-1024{
    display: block;
  }

  .flex-grow-1{
    display: none;
  }

  .top-nav--tab{
      display: flex;
      width: 100%;
      align-items: center;
      text-align: center;
      justify-content: center;
  }

  .top-nav--tab .top-nav{
    margin: 0 auto;
    position: absolute;
    margin-top: 100px;
  }

  .o-panel--main{
    height: auto;
  }

  .c-red-banner {
    margin-top: 25px;
    margin-bottom: 25px;
    min-height: 65px;
  }

  .c-action__button-item {
    margin: 10px 10px;
  }

  .c-intro-header-title h2{
    margin-bottom: 10px;
  }

  .social-icons {
    margin-top: 15px;
  }

  .c-container-section{
    padding-bottom: 30px;
  }

  .c-intro-contents.d-flex{
    justify-content: flex-start;
  }

  .c-bottom-section{
    position: absolute;
    bottom: 50px;
    max-width: 100%;
    width: auto;
    left: 0;
    right: 0;
  }

  div.c-bottom-info{
    max-width: 100%;
  }

}
@media (max-width: 991px) {

  .intro-img__tab{
    margin-bottom: 10px;
  }

  .c-intro-contents-header {
      margin-top: 0;
  }

  .c-intro-header-title {
    margin-top: 0 !important;
    margin-bottom: 10px;
  }

  .top-nav--tab .top-nav{
    margin-top: 60px;
  }

  div.c-action__container {
    max-width: 760px;
  }

  .c-action__button-item{
    margin: 15px 10px;
  }

  .c-intro-contents.d-flex{
    justify-content: flex-start;
  }

  .c-intro-contents.d-flex{
    position: relative;
  }

  div.c-action__container {
    max-width: 400px;
  }

  .c-action__buttons{
    flex-direction: column;
    align-items: flex-start;
  }

  .c-action__button-item{
    width: 100%;
    margin: 15px auto;
  }

  .c-action__button{
    padding: 20px 25px;
  }

  .c-bottom-section{
    position: static;
  }

  .hide-on-991{
    display: none;
  }

  .show-on-991{
    display: block;
  }

}
@media (max-height: 920px) {
}
@media (max-height: 768px) {

  .c-bottom-section{
    position: static;
  }

}

@media (max-height: 870px) {
  
}

@media (max-width: 880px) {
  
}

@media (max-width: 767px) {

  .c-red-banner__text{
    max-width: 500px;
    padding: 10px 0;
  }

  .c-red-banner__text h3{
    line-height: 150%;
  }

  .container.c-bottom-info{
    max-width: 100%;
  }

  .c-bottom-info p,
  .c-red-banner__text h3{
    font-size: 17px;
  }
  
}

@media (max-width: 640px) {

  .c-action__button-item {
      width: 100%;
      margin: 7.5px auto;
  }
  .intro-img__tab {
    margin-bottom: 20px;
    height: 240px;
    object-fit: cover;
    object-position: top center;
  }
  .top-nav--tab .top-nav {
    margin-top: 0;
    transform: translateY(50%);
    top: 135px;
  }
  .c-booking-form {
    padding: 0;
  }

}
@media (max-width: 575px) {


  .top-nav ul li{
    letter-spacing: 4px;
  }

  .social-icons a {
    margin: 0 10px;
  }

  .dj-canale-gravity-form .gform_footer{
    position: static;
    display: block;
    max-width: 165px;
    margin-left: auto;
    margin-right: auto;
  }

  .dj-canale-gravity-form .grecaptcha-badge{
    margin-left: auto;
    margin-right: auto;

  }

  .dj-canale-gravity-form .gfield--type-captcha{
    margin-top: 12px;
  }
  .c-intro-header-title h2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 440px) {

  .top-nav ul li{
    font-size: 16px;
    margin-right: 12px;
    padding-right: 11px;
    letter-spacing: 4px;
  }
  .top-nav--tab .top-nav {
    margin-top: 5px;
  }
  .c-intro-header-title h2 {
      font-size: 30px;
  }
  .text-image {
    max-width: 330px;
  }

  div.c-action__container {
      padding: 0 30px;
  }

  .c-intro-contents-header{
    padding: 20px 20px 10px;
  }

 .hide-on-440{
    display: none;
  }
  .show-on-440{
    display: block;
  }

  .c-container-section{
    padding-bottom: 50px;
  }

  .c-red-banner{
    margin-top: 20px;
  }

  .c-bottom-info p.location-text,
   .social-icons {
      margin-top: 20px;
  }

  .c-modal-body{
    padding: 30px 20px;
  }

  .dj-canale-gravity-form_wrapper .gform_title, .c-modal-content .c-modal-title{
    font-size: 30px;
  }

  .c-booking-form textarea, .c-booking-form select, .c-booking-form input[type="text"], .c-booking-form input[type="tel"], .c-booking-form input[type="email"] {
    padding: 15px 18px;
    font-size: 18px;
  }

  /* Chrome, Safari, Edge */
  .dj-canale-gravity-form textarea::-webkit-input-placeholder,
  .dj-canale-gravity-form  input::-webkit-input-placeholder {
    font-size: 18px;
    letter-spacing: 0px;
  }

  /* Firefox 19+ */
  .dj-canale-gravity-form textarea::-moz-placeholder,
  .dj-canale-gravity-form  input::-moz-placeholder {
    font-size: 18px;
    letter-spacing: 0px;
  }

  /* Internet Explorer 10-11 */
  .dj-canale-gravity-form textarea:-ms-input-placeholder,
  .dj-canale-gravity-form  input:-ms-input-placeholder {
    font-size: 18px;
    letter-spacing: 0px;
  }
  .dj-canale-gravity-form_wrapper .gform_title, .c-modal-content .c-modal-title {
    margin-top: 35px;
    margin-bottom: 30px;
  }
  .c-custom-modal .modal-dialog {
    padding: 0 5px;
  }

  button.close-modal{
    top: 10px;
    right: 10px;
    max-width: 12px;
  }

  .c-modal-content .c-modal-info a{
    font-size: 22px;
  }
  .c-modal-body {
    padding: 25px 15px;
  }

  .gform_confirmation_message h3{
      font-size: 22px;
  }
  
  .gform_confirmation_message {
      min-height: 120px;
  }
}

@media (max-height: 414px) {
  
}

@media (max-width: 400px) {

  .c-intro-header-title h2{
    font-size: 26px;
  }
  .text-image {
      max-width: 310px;
  }
  .intro-img__tab {
    margin-bottom: 10px;
    height: 220px;
  }
  .top-nav--tab .top-nav {
        margin-top: 0;
        top:125px;
    }
  .c-intro-header-title {
        margin-bottom: 0;
    }
}

@media (max-width: 320px) {

  .top-nav ul li{
    font-size: 15px;
    margin-right: 8px;
    padding-right: 8px;
    letter-spacing: 3px;
  }
  .top-nav ul {
    margin-bottom: 0;
  }
  div.c-action__container {
    padding: 0 20px;
  }
  .c-action__button {
    padding: 15px 20px;
  }

  .c-intro-header-title h2{
    font-size: 25px;
    letter-spacing: 2px;
  }

  .text-image {
    max-width: 300px;
  }
  .intro-img__tab {
      margin-bottom: 10px;
      height: 200px;
  }
  .top-nav--tab .top-nav {
        margin-top: 0;
        top: 120px;
    }
}